--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Crediting requires a new order_id to passed in, as well as a description
full_name: ActiveMerchant::Billing::ProtxGateway#credit
is_singleton: false
name: credit
params: (money, identification, options = {})
visibility: public
